<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_user_role">
    <sys_user_role action="INSERT_OR_UPDATE">
        <assignable_by/>
        <can_delegate>true</can_delegate>
        <description/>
        <elevated_privilege>false</elevated_privilege>
        <grantable>true</grantable>
        <includes_roles/>
        <name>x_snc_loaner_reque.loaner_request_user</name>
        <scoped_admin>false</scoped_admin>
        <suffix>loaner_request_user</suffix>
        <sys_class_name>sys_user_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-07-09 11:28:29</sys_created_on>
        <sys_id>a64b7737f4c313007f44c7042f5e1bff</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_snc_loaner_reque.loaner_request_user</sys_name>
        <sys_package display_value="Loaner Request" source="x_snc_loaner_reque">aed877b3f4c313007f44c7042f5e1b30</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">aed877b3f4c313007f44c7042f5e1b30</sys_scope>
        <sys_update_name>sys_user_role_a64b7737f4c313007f44c7042f5e1bff</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2018-07-09 11:28:29</sys_updated_on>
    </sys_user_role>
</record_update>
